{% extends "Base/base.html" %}
{% block title %} Lista: Inscripciones {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="table-responsive">
        <a href="{% url 'Core:CreateInscripcion' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UNA NUEVA INSCRIPCIÓN</a>

        <br>
        <br>

        <table class="table table-striped table-hover table-condensed table-dark text-center">

            <thead class="thead-dark">
                <tr>
                    <th>Número</th>
                    <th>Fecha de Inscripción</th>
                    <th></th>
                    <th>Acciones</th>
                    <th></th>
                </tr>
            </thead>

            <tbody>
                {% for IC in ICconsulta %}
                    <tr>
                    <td>{{ IC.numero }}</td>
                        <td>{{ IC.fechainscripcion }}</td>

                        <td><a href="{% url 'Core:DetailInscripcion' IC.numero %}" class="btn btn-info btn-sm">Detalles</a></td>
                        <td><a href="{% url 'Core:UpdateInscripcion' IC.numero %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                        <td><a href="{% url 'Core:DeleteInscripcion' IC.numero %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                    </tr>
                {% endfor %}
            </tbody>

        </table>
    </div>
</div>
{% endblock content %}